
body{
	font-family: 'Open Sans', sans-serif;
	font-size:.8em;
	padding: 0 0 6px 0;
}

fieldset, input, select, textarea, select optgroup optio{
	font-family: "Open Sans","Lucida Grande","Lucida Sans Unicode","Lucida Sans",Tahoma,sans-serif;
}

strong{
	font-weight: bold;
}

h1, h2, h2 a{ 
	font-family: 'Rokkitt', serif;
	font-size: 1.4em;
	color: #336699;
}

table.table1 tbody tr {

    background-color: #f6f3ee;
}
table.table1 tbody tr:hover {
    background-color: #ffffe5;
}
table.table1 tbody tr.bg2 {
    background-color: #eee8dd;
}


a.forumtitle{
	font-family: 	'Rokkitt', serif;
	font-size:	1.5em;
	color:		#336699
}

a.topictitle{
	font-family: 'Rokkitt', serif;
        font-size: 1.3em;
}
.breadcrumbs .crumb {
	font-weight:normal;
}

ul.linklist > li{
	font-size:1em;
}

.action-bar, .display-options, .submit-buttons {
    font-size: .85em;
}
.time{
	font-size:.9em;

}

.content{
	font-family: "Open Sans","Lucida Grande","Lucida Sans Unicode","Lucida Sans",Tahoma,sans-serif;
}

.content p {
	font-family: inherit;
}

.postbody .content {
    font-size: 1.1em;
}


#jumpbox .dropdown-select {	
	font-size: .85em;
	margin: 0;
}
.buttons .button, .dropdown-select {
    margin-right: 5px;
}


.spacer{
	margin-bottom:1px;
}

.forumbg .header a, .forabg .header a, th a {
    text-decoration: none;
	font-family:"Open Sans","Lucida Grande","Lucida Sans Unicode","Lucida Sans",Tahoma,sans-serif;
	font-weight:bold;
	font-size:1.2em;
	text-transform:none;
	color:#eee8dd;
}

.signature a, .signature a:hover {
    border: none;
    text-decoration: none;
}

.postlink:visited {
    border-bottom: none;
    color: #5D8FBD;
}

.postlink {
    border-bottom: none;
    color: #368AD2;
}

.forumbg .header a:first-child, .forabg .header a:first-child, th a:first-child {
	padding-left:12px;
}

li.header dt, li.header dd {
	color: #FFFFFF;
	font-family: 'Rokkitt', serif;
}

.logo {
    padding: 16px 13px 0 10px;
}
.forabg{
	padding:8px;
}

.headerbar {
	background-color: rgba(0,0,0,0.7);
	background-image: none;
 	border-radius: 0;
 	margin-bottom:0;
	border-top:0px;
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	display:none;
}

dl.ep-icon {
    background-position: 1% 0.3em;
    background-repeat: no-repeat;
    margin: 2px;
	
}

.navbar{
	border-radius: 0;
}

.search-header{
margin-top: 0px;

}
li.icon-team{
display:none;
}

.navbar.breadcrumbs{
	background-color:#eee8dd;
	font-size:1.3em;
	font-weight:normal;
}

#quick-links a.responsive-menu-link:before {
    border-color: #555656;
}
#quick-links a.responsive-menu-link:before {
    font-size: 1.25em;
    line-height: 16.5px;
    top: 0.5em;
}
/* 

#quick-links a.responsive-menu-link{
	position: relative;
	padding-left: 1.25em;
}
 
 ul.linklist li.responsive-menu a.responsive-menu-link:before {
        content: '\e800';
        margin-right:6px;
        font-family: hamburger;
        font-weight:normal;
    border:none;
    margin-top: none;
        position: static;
        width:auto;
        height:auto;

}

 */
#nav-footer{
    text-transform: uppercase;
}

#nav-main .small-icon.rightside{
	background-position:5% 50%;
}

#nav-main li{

    padding-right: 8px;
    border-right: 1px solid #efe9dd;
	font-family:abel;
	font-size:1em;
	text-transform:Uppercase;
	color:333333#
	font-weight:bold;
}

#nav-main .dropdown li{

    padding-right: 2px;
    border-right: none;
}


#nav-main li a{

	font-family:abel;
	/* font-size:0.875em; */
	text-transform:Uppercase;
	color:333333#
}


#nav-main li.rightside{

    padding-left: 8px;
    border-left: 1px solid #efe9dd;
    padding-right: 0;
    border-right: none;
}

#nav-breadcrumbs {
	border-top: 	none;
	margin:		0px;
	padding:		0px;
}
#nav-breadcrumbs li.breadcrumbs span:first-child > a {
	padding-left:		17px;
	display:			inline-block;
}




#site-description, #site-description h1{
	text-align: center;
	position:absolute;
	width: 100%;
    text-align: center;
    color: #fff;
    text-shadow: 2px 2px 2px #232323;
    font-family: "Stint Ultra Expanded",serif;
	font-weight: normal;
    font-style: normal;
	line-height: 1;
}

#search-box{
	
	position: absolute;
	top: 15px;
	right:5px;
	z-index:99;
}
#keywords{
	width:120px;
}
#bm-top-band{
	position: absolute; 
	width: 100%;
	z-index: 99;
	display: block;
	background: rgba(1,1,1,0.6);
	height:	54px;
}
@media only screen and (max-width: 545px), only screen and (max-device-width: 545px) {
p.time{display:none;}
}
@media only screen and (max-width: 550px), only screen and (max-device-width: 550px) {
	#bm-top-band {
		display: none;
	}
	#current-time{display:none;}
	
}

@media only screen and (min-width: 64.063em) {
	#site-description {
		top:120px;
	}
	#site-description h1{
		/* font-size:5em; */
	}
	
}

#page-header{
	position: relative;
	
}

.bg3 {
    background-color: #E2DDD4;
}
 
 #tabs .tab > a {
    background: #d5cfc0;
    color: #536482;
}

 #tabs .tab > a:hover {
    background: #E2DDD4;
    color: #536482;
}

#tabs .activetab > a, #tabs .activetab > a:hover {
    background: #E2DDD4;
    background: -moz-linear-gradient(top, #d5cfc0 0%, #E2DDD4  100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #E2F2FF), color-stop(100%, #E2DDD4 ));
    background: -webkit-linear-gradient(top, #d5cfc0 0%, #E2DDD4 100%);
    background: -o-linear-gradient(top, #d5cfc0 0%, #E2DDD4  100%);
    background: -ms-linear-gradient(top, #d5cfc0 0%, #E2DDD4  100%);
    background: linear-gradient(to bottom, #d5cfc0 0%, #E2DDD4 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#E2F2FF', endColorstr='#E2DDD4', GradientType=0 );
    border-color: #E2DDD4;
    box-shadow: 0 1px 1px #E2DDD4 inset;
    color: #333333;
}

#navigation a {
    color: #333;
    background: #d5cfc0;
    background: -moz-linear-gradient(left, #d5cfc0 50%, #E2DDD4 100%);
    background: -webkit-gradient(left top, right top, color-stop(50%, #d5cfc0), color-stop(100%, #E2DDD4));
    background: -webkit-linear-gradient(left, #d5cfc0 50%, #E2DDD4 100%);
    background: -o-linear-gradient(left, #d5cfc0 50%, #E2DDD4 100%);
    background: -ms-linear-gradient(left, #d5cfc0 50%, #E2DDD4 100%);
    background: linear-gradient(to right, #d5cfc0 50%, #E2DDD4 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d5cfc0', endColorstr='#E2DDD4', GradientType=1 );
}

#navigation a:hover {
    background: #E2DDD4;
    color: #BC2A4D;
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}


#message-box textarea {
  font-family: "Open Sans","Lucida Grande","Lucida Sans Unicode","Lucida Sans",Tahoma,sans-serif;
}

a.button1, input.button1, input.button3, a.button2, input.button2 {
	font-family: "Open Sans","Lucida Grande","Lucida Sans Unicode","Lucida Sans",Tahoma,sans-serif;
}










p.jumpbox-return {
    margin-top: 1em;
}	

/* Main blocks
---------------------------------------- */

 
@media only screen and (max-width: 1220px), only screen and (max-device-width: 1220px) {
    #wrap {
        margin: 0 12px;
    }
}
 
#page-body {
    margin: 4px 0;
    clear: both;
}
#page-body p.right.responsive-center.time {
	margin-top:		0px; 
}
 
#page-footer {
    clear: both;
}
 
#page-footer h3 {
    margin-top: 20px;
}

#site-description {
    float: left;
    width: 65%;
}

#site-description h1 {
    margin-right: 0;
}



.headerbar {
    background: transparent none repeat-x 0 0;
}

#cp-main .panel {
    padding: 5px 10px;
}

ul.linklist li.responsive-menu a.responsive-menu-link:before {
    content: '';
    position: absolute;
    left: 0;
    top: 7px;
    height: .125em;
    width: 14px;
    border-bottom: 0.125em solid transparent;
    border-top: 0.375em double transparent;
}

.header-avatar:hover {
    text-decoration: none;
}
 
.header-avatar img {
    margin-bottom: 2px;
    max-height: 20px;
    vertical-align: middle;
    width: auto;
}
 
.header-avatar span:after {
    content: '\25BC';
    display: inline-block;
    font-size: 9px;
    float: right;
    padding-left: 2px;
    opacity: 0.7;
 
}	
.dropdown .pointer {
  display:		none;
}
.dropdown-up .pointer {
    bottom: 0;
}
.dropdown li {
    padding-top: 4px;
    padding-bottom: 4px;
}
.dropdown li.separator {
    margin: 4px 0;
}
.breadcrumbs .crumb a {
    display: inline-block;   
}
#ucp-main table.table1 {
    padding: 2px;
}
#color_palette_placeholder table {
    border-collapse: separate;
    border-spacing: 1px;
}
.action-bar {
    font-size: 1.1em;
}
/* Pagination
---------------------------------------- */
.pagination {
    margin-top: 3px;
}
.action-bar.bottom .pagination {
    margin-top: 0;
}	

.pagination li a, 
.pagination li span {
    
    border-radius: 2px;
 
    display: block;
    font-size: 0.9em;
    font-weight: normal;
 
    line-height: 1.4em;
    min-width: 10px;
    padding: 3px;
    text-align: center;
    text-decoration: none;
}


 
/* Pagination in viewforum for multipage topics */
.row .pagination {
	margin-top: 	0;
	padding: 		1px 0 1px 15px;
	font-size: 	0.9em;
	background: 	none 0 50% no-repeat;
}	

.row .pagination li a, 
.row .pagination li span {
    border-radius: 		1px;
    padding: 			0px;
    font-size:			.9em;
    display: block;
    font-size: 0.9em;
    font-weight: normal;
    line-height: 1.4em;
    min-width: 10px;
 
}	

.phpbb_alert .alert_close {
    display: block;
    float: right;
    width: 16px;
    height: 16px;
    overflow: hidden;
    text-decoration: none !important;
    background: transparent none 0 0 no-repeat;
    margin-top: -7px;
    margin-right: -31px;
}
.phpbb_alert .alert_close:hover {
    background-position: 0 -16px;
}
 
 
 
#darkenwrapper {
    display: none;
    position: relative;
    z-index: 44;
}
 
#darken {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    opacity: 0.5;
    z-index: 45;
}
 
#loading_indicator {
    background: center center no-repeat;
    border-radius: 5px;
    display: none;
    opacity: 0.8;
    margin-top: -50px;
    margin-left: -50px;
    height: 50px;
    width: 50px;
    position: fixed;
    left: 50%;
    top: 50%;
    z-index: 51;
}

/* Miscellaneous styles
---------------------------------------- */
#forum-permissions {
    float: right;
    width: auto;
    padding-left: 5px;
    margin-left: 5px;
    margin-top: 10px;
    text-align: right;
}


p.post-notice {
    padding-left: 26px;
}
p.post-notice:before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 28px;
    background: transparent none 50% 50% no-repeat;
    pointer-events: none;
}
#jumpbox {
    margin: 5px 0;
}
#top {
    position: absolute;
    top: -20px;
}

#tabs > ul:after,
#minitabs > ul:after,
.postprofile .avatar-container:after {
    clear: both;
    content: '';
    display: block;
}
 
.hidden {
    display: none; 
}


 
/* Navbar specific list items
----------------------------------------*/
 
#quick-links {
    margin: 0 7px 0 0;
}
 
#quick-links a.responsive-menu-link {
    display: block;
    font-size: inherit;
    line-height: inherit;
    margin: 0;
    width: auto;
}

.compact #quick-links a.responsive-menu-link {
    width: 0;
    overflow: hidden;
    white-space: nowrap;
}
 
.compact .icon-notification > a > span, .compact .icon-pm > a > span {
    display: none;
}
 
.compact .icon-notification > a > strong, .compact .icon-pm > a > strong {
    padding-left: 2px;
}



.row .pagination > ul {
	margin: 			0;
	padding:			0;
}

.jumpbox-return a.arrow-left {
	padding-left: 			12px;
	background-repeat: 		no-repeat;
	background-position:	3px 60%;
}


